Bug 46878 - update port: chinese/tin
Summary: update port: chinese/tin
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-08 19:40 UTC by Yen-Ming Lee
Modified: 2003-01-12 00:55 UTC (History)
1 user (show)

See Also:


Attachments
zh-tin.diff (7.89 KB, patch)
2003-01-08 19:40 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee 2003-01-08 19:40:01 UTC
upgrade and unbreak chinese/tin

Fix: chinese/tin/files/patch-lang.c is no longer needed.
Comment 1 Yen-Ming Lee freebsd_committer 2003-01-09 02:31:52 UTC
Responsible Changed
From-To: freebsd-ports->leeym

I'll handle this one.
Comment 2 Yen-Ming Lee freebsd_committer 2003-01-12 00:55:06 UTC
State Changed
From-To: open->closed

committed with minor fix.